/* ---------------------------------------------------
INICIO CODE
---------------------------------------------------*/
.service-img-left{
    max-height:600px;
    max-width:100%;
    margin-top:3em;
}
.tin-par {
    font-size: 0.8em !important;
    margin-top: 2.4em !important;
    /*margin-left: 2em !important;*/
}
.icon-question{float:left; margin-right: 1em;}
.imagen-top{
    text-align: center;
}


.textos-code h3{
    color: #529d86;
    font-size: 1.3em;
    font-weight: 800;
    margin-top: 1em;
    margin-bottom: 1em;
}
.imagen-code{
  padding: 1em 15em 1em 15em;
  margin-top: 3em;
}


.any-question{
    padding-top: 8em;
}
.need-pasos>p:last-child {
    background-color: #f3f3f3;
}
.esquema h4{
    margin-left:-2em;
    font-size: 1.3em;
}
/* Media Queries - Responsive */

/* col-xl - Large devices Desktops (≥1200px) */
@media(min-width:1200px){

}

/* col-lg - Medium devices Desktops (≥992px) */
@media only screen and (min-width: 993px) and (max-width: 1199px) {

}
/* col-md - Small devices Tablets (≥768px) */
@media only screen and (min-width: 768px) and (max-width: 992px) {
    .service-img-left{
        margin: 3em auto 1em auto;
    }
}
/*  col-sm - Extra small devices Phones (<768px) */
@media only screen  and (max-width: 767px) {
    .service-img-left{
        margin: 3em auto 1em auto;
    }
    .any-question {
        padding-top: 4em;
        padding-bottom: 4em;
    }

}
/*  xs - en caso de ser necesario */
@media only screen and (max-width: 575px) {
    .service-img-left{
        margin: 3em auto 1em auto;
    }
}




/* ---------------------------------------------------
FIN CODE
----------------------------------------------------- */
